summaryrefslogtreecommitdiff
path: root/scripts/scan-tools.sh
diff options
context:
space:
mode:
authorWaldemar Brodkorb <wbx@openadk.org>2013-11-14 13:03:25 +0100
committerWaldemar Brodkorb <wbx@openadk.org>2013-11-14 13:03:25 +0100
commitaf0b87cf417b27cc662faf2e81a941649f190edc (patch)
treefb2f70336557dd71de0d34df89f94b2ac325167b /scripts/scan-tools.sh
parent7162f4dda124682254ec81cc1a5363f4eb42b3db (diff)
parent7251ad7064f69e01bb5cfc9465ee968b714ac1ef (diff)
Merge branch 'master' of git+ssh://openadk.org/git/openadk
Diffstat (limited to 'scripts/scan-tools.sh')
-rw-r--r--scripts/scan-tools.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index 0b7b1d08c..a060d24fc 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -112,6 +112,12 @@ if ! which gzip >/dev/null 2>&1; then
out=1
fi
+if ! which bzip2 >/dev/null 2>&1; then
+ echo You must install bzip2 to continue.
+ echo
+ out=1
+fi
+
if ! which lzop >/dev/null 2>&1; then
echo You must install lzop to continue.
echo
@@ -130,12 +136,6 @@ if ! which xz >/dev/null 2>&1; then
out=1
fi
-if ! which bzip2 >/dev/null 2>&1; then
- echo You must install bzip2 to continue.
- echo
- out=1
-fi
-
if ! which patch >/dev/null 2>&1; then
echo You must install patch to continue.
echo